Changers Task
this task is simple, uses MVVM structure model using Kotlin language
uses also :
    - Hilt Dependency injection
    - RxJava for Observation
    - viewModels as part of MVVM structure
    - Kotlin DSL for gradle
the project build is simple, clone it to your device, then allow for gradle to synce
then build and run.

